{
  "_id": "20862c55-dc8f-443e-b6ff-6cedd8125e9c",
  "additional_properties": {
    "advertising": {
      "allowPrerollOnDomain": false,
      "autoPlayPreroll": false,
      "commercialAdNode": "/vietnamese/video",
      "enableAdInsertion": false,
      "enableAutoPreview": false,
      "enableServerSideFallback": false,
      "forceAd": false,
      "playAds": false,
      "playVideoAds": true,
      "videoAdZone": ""
    },
    "disableUpNext": false,
    "doNotShowTranscripts": false,
    "embedContinuousPlay": true,
    "forceClosedCaptionsOn": false,
    "gifAsThumbnail": false,
    "has_published_copy": true,
    "imageResizerUrls": [],
    "isWire": false,
    "permalinkUrl": "/vietnamese/video/2025/03/05/20862c55-dc8f-443e-b6ff-6cedd8125e9c/",
    "platform": "desktop",
    "playVideoAds": true,
    "playlistTags": [],
    "published": true,
    "subsection": "Video",
    "useVariants": false,
    "vertical": false,
    "videoAdZone": "",
    "videoCategory": "vietnamese",
    "videoId": "67c89c5df775d45ddc252be3",
    "workflowStatus": "PUBLISHED"
  },
  "canonical_url": "/vietnamese/video/2025/03/05/20862c55-dc8f-443e-b6ff-6cedd8125e9c/",
  "canonical_website": "rfa-vietnamese",
  "created_date": "2025-03-05T18:47:57Z",
  "credits": {},
  "description": {
    "basic": "Việt Nam đã trải qua nhiều lần sáp nhập rồi tách tỉnh kể từ năm 1975 đến 2008.\nHiện cả nước có 63 tỉnh, thành."
  },
  "display_date": "2025-03-05T18:57:07Z",
  "distributor": {
    "category": "staff",
    "mode": "reference_denormalized",
    "name": "RFA Vietnamese",
    "reference_id": "9c14cfb6-d8dc-498c-bad5-44b178043688",
    "subcategory": ""
  },
  "duration": 132970,
  "embed_html": "<div class=\"powa\" id=\"powa-20862c55-dc8f-443e-b6ff-6cedd8125e9c\" data-org=\"radiofreeasia\" data-env=\"prod\" data-uuid=\"20862c55-dc8f-443e-b6ff-6cedd8125e9c\" data-aspect-ratio=\"0.562\" data-api=\"prod\"><script src=\"//radiofreeasia.video-player.arcpublishing.com/prod/powaBoot.js?org=radiofreeasia\"></script></div>",
  "first_publish_date": "2025-03-05T18:57:07Z",
  "headlines": {
    "basic": "Sáp nhập tỉnh: động cơ chính trị & hệ lụy",
    "meta_title": "Sáp nhập tỉnh: động cơ chính trị & hệ lụy"
  },
  "language": "en",
  "last_updated_date": "2025-03-05T18:57:03Z",
  "owner": {
    "id": "radiofreeasia",
    "sponsored": false
  },
  "page_url": "https://www.rfa.org/vietnamese/video/2025/03/05/20862c55-dc8f-443e-b6ff-6cedd8125e9c/",
  "planning": {
    "scheduling": {
      "planned_publish_date": "2025-03-06T03:00:00Z"
    }
  },
  "promo_image": {
    "auth": {
      "1": "10d2fd6fd24d47c8473522bc8d1dad9cbf67decefed1e1d69509d6d26e70297e"
    },
    "credits": {},
    "height": 1080,
    "type": "image",
    "url": "https://d2m6nhhu3fh4n6.cloudfront.net/03-05-2025/t_ee4134bb31554eaea35ef7fddbf338ba_name_sapnhap.jpg",
    "version": "0.5.8",
    "width": 1920
  },
  "promo_items": {
    "basic": {
      "auth": {
        "1": "10d2fd6fd24d47c8473522bc8d1dad9cbf67decefed1e1d69509d6d26e70297e"
      },
      "credits": {},
      "height": 1080,
      "type": "image",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/03-05-2025/t_ee4134bb31554eaea35ef7fddbf338ba_name_sapnhap.jpg",
      "version": "0.5.8",
      "width": 1920
    }
  },
  "publish_date": "2025-03-05T18:57:07Z",
  "publishing": {
    "scheduled_operations": {
      "publish_edition": [],
      "unpublish_edition": []
    }
  },
  "related_content": {
    "basic": [],
    "redirect": []
  },
  "revision": {
    "branch": "default",
    "published": true
  },
  "short_url": "/vietnamese/video/2025/03/05/20862c55-dc8f-443e-b6ff-6cedd8125e9c/",
  "source": {
    "edit_url": "",
    "system": "video center"
  },
  "streams": [
    {
      "bitrate": 580,
      "filesize": 13447264,
      "height": 360,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c89c5df775d45ddc252be3/t_19b48dc4e634486f89e405d0743edc8b_name_FEATURE_sap_nhap1/mobile.m3u8",
      "width": 640
    },
    {
      "bitrate": 910,
      "filesize": 19005296,
      "height": 480,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c89c5df775d45ddc252be3/t_19b48dc4e634486f89e405d0743edc8b_name_FEATURE_sap_nhap1/mobile.m3u8",
      "width": 854
    },
    {
      "bitrate": 1600,
      "filesize": 30735180,
      "height": 540,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c89c5df775d45ddc252be3/t_19b48dc4e634486f89e405d0743edc8b_name_FEATURE_sap_nhap1/sd.m3u8",
      "width": 960
    },
    {
      "bitrate": 3000,
      "filesize": 54530716,
      "height": 720,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c89c5df775d45ddc252be3/t_19b48dc4e634486f89e405d0743edc8b_name_FEATURE_sap_nhap1/hd.m3u8",
      "width": 1280
    },
    {
      "bitrate": 1600,
      "filesize": 28787611,
      "height": 540,
      "provider": "mediaconvert",
      "stream_type": "mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c89c5df775d45ddc252be3/t_19b48dc4e634486f89e405d0743edc8b_name_FEATURE_sap_nhap1/file_960x540-1600-v4.mp4",
      "width": 960
    }
  ],
  "subtitles": {},
  "subtype": "vietnamese",
  "syndication": {
    "search": true
  },
  "taxonomy": {
    "primary_section": {
      "_id": "/vietnamese/video",
      "_website": "rfa-vietnamese",
      "additional_properties": {
        "original": {
          "_id": "/vietnamese/video",
          "_website": "rfa-vietnamese",
          "ancestors": {
            "default": [
              "/"
            ],
            "footer": [
              "/content",
              "/"
            ],
            "hamburger-menu": [
              "/"
            ],
            "languages-bar": [],
            "links-bar": [
              "/"
            ]
          },
          "inactive": false,
          "name": "Video",
          "navigation": {
            "nav_title": null
          },
          "node_type": "section",
          "order": {
            "default": 1001,
            "footer": 2005,
            "hamburger-menu": 1005,
            "links-bar": 1005
          },
          "parent": {
            "default": "/",
            "footer": "/content",
            "hamburger-menu": "/",
            "languages-bar": null,
            "links-bar": "/"
          },
          "site": {
            "pagebuilder_path_for_native_apps": null,
            "site_about": null,
            "site_description": null,
            "site_keywords": null,
            "site_tagline": null,
            "site_title": null,
            "site_url": null
          },
          "site_topper": {
            "site_logo_image": null
          },
          "social": {
            "facebook": null,
            "instagram": null,
            "rss": null,
            "twitter": null
          },
          "wainao": {
            "wainao_photo": null,
            "wainao_section_color": null,
            "wainao_section_type": null
          }
        }
      },
      "description": null,
      "name": "Video",
      "parent": {
        "default": "/"
      },
      "parent_id": "/",
      "path": "/vietnamese/video",
      "type": "section",
      "version": "0.6.0"
    },
    "primary_site": {
      "_id": "/vietnamese/video",
      "additional_properties": {
        "primary": true
      },
      "referent": {
        "id": "/vietnamese/video",
        "provider": "",
        "type": "site"
      },
      "type": "reference"
    },
    "sections": [
      {
        "_id": "/vietnamese/video",
        "_website": "rfa-vietnamese",
        "_website_section_id": "rfa-vietnamese./vietnamese/video",
        "additional_properties": {
          "original": {
            "_id": "/vietnamese/video",
            "_website": "rfa-vietnamese",
            "ancestors": {
              "default": [
                "/"
              ],
              "footer": [
                "/content",
                "/"
              ],
              "hamburger-menu": [
                "/"
              ],
              "languages-bar": [],
              "links-bar": [
                "/"
              ]
            },
            "inactive": false,
            "name": "Video",
            "navigation": {
              "nav_title": null
            },
            "node_type": "section",
            "order": {
              "default": 1001,
              "footer": 2005,
              "hamburger-menu": 1005,
              "links-bar": 1005
            },
            "parent": {
              "default": "/",
              "footer": "/content",
              "hamburger-menu": "/",
              "languages-bar": null,
              "links-bar": "/"
            },
            "site": {
              "pagebuilder_path_for_native_apps": null,
              "site_about": null,
              "site_description": null,
              "site_keywords": null,
              "site_tagline": null,
              "site_title": null,
              "site_url": null
            },
            "site_topper": {
              "site_logo_image": null
            },
            "social": {
              "facebook": null,
              "instagram": null,
              "rss": null,
              "twitter": null
            },
            "wainao": {
              "wainao_photo": null,
              "wainao_section_color": null,
              "wainao_section_type": null
            }
          }
        },
        "description": null,
        "name": "Video",
        "parent": {
          "default": "/"
        },
        "parent_id": "/",
        "path": "/vietnamese/video",
        "type": "section",
        "version": "0.6.0"
      }
    ],
    "seo_keywords": [],
    "sites": [
      {
        "_id": "/vietnamese/video",
        "additional_properties": {
          "primary": true
        },
        "referent": {
          "id": "/vietnamese/video",
          "provider": "",
          "type": "site"
        },
        "type": "reference"
      }
    ],
    "tags": []
  },
  "tracking": {
    "in_url_headline": "05"
  },
  "type": "video",
  "version": "0.8.0",
  "video_type": "clip",
  "website": "rfa-vietnamese",
  "website_url": "/vietnamese/video/2025/03/05/20862c55-dc8f-443e-b6ff-6cedd8125e9c/",
  "websites": {
    "rfa-vietnamese": {
      "website_section": {
        "_id": "/vietnamese/video",
        "_website": "rfa-vietnamese",
        "name": "Video",
        "path": "/vietnamese/video",
        "primary": true,
        "type": "section",
        "version": "0.6.0"
      },
      "website_url": "/vietnamese/video/2025/03/05/20862c55-dc8f-443e-b6ff-6cedd8125e9c/"
    }
  }
}